<% if content.type.name == 'Reto en linea' %>
  <div class="ui right pointing dropdown blue icon button">
    <i class="ellipsis horizontal icon"></i>
    <div class="menu">
      <a class="item"
         href="<%= admin_academic_subject_subject_module_content_questions_path(content_id: content.id, module_id: @module.id, subject_id: @subject.id) %>">
        Preguntas</a>
    </div>
  </div>
<% end %>

<a class="ui blue icon button"
   href="<%= edit_admin_academic_subject_subject_module_content_path(
               id: content.id, module_id: @module.id, subject_id: @subject.id) %>"
   data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button"
   href="<%= admin_academic_subject_subject_module_content_path(id: content.id, module_id: @module.id, subject_id: @subject.id) %>"
   data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
